Subject: [Fwd: Re: sot_co: JOP 189 / HOP 20]

From: Sigrid Stoiser <[email-masked]>
Date: Wed, 15 Aug 2007 14:43:49 +0200

Subject: Re: sot_co: JOP 189 / HOP 20
From: "Zoe Frank" <[email-masked]>
To: Sigrid Stoiser <[email-masked]>
Date: Wed, 15 Aug 2007 05:31:28 -0700

Dear Sigird,

We would like Monday's pointing information on Saturday, if possible. 
People in Japan take Sunday's rest very seriously. During the week, we 
construct our observing plans the day before observations. There are 
no spacecraft uploads on Sunday, though, so we plan for two days (Sat 
& Sun) on Friday and one day (Mon) on Saturday.

I hope this helps and is not too confusing.

Yours,
Zoe

On Wed, 15 Aug 2007 12:21:15 +0200
  Sigrid Stoiser <[email-masked]> wrote:
> 
> Dear Zoe,
> 
> thank you very much for your confirmation. We are already excited 
>about the start of the Hinode campaign!
> 
> The SOT observations for our HOP020 which you listed in your email 
>are exactly those we would like to have. As requested, we will send 
>our target for Saturday 18/08/07 and Sunday 19/08/07 well before the 
>deadline on Friday at 01:00 UT.
> 
> The only open question for me is by which time you need the target 
>info for Monday 20/08. Do you have to know on Friday (as is the case 
>for the TRACE and CDS instrument) or is it sufficient to send the 
>pointing coordinates on Sunday 19/08/07?
> 
> Kind regards,
> 
> Sigrid  ([email-masked])
> 
> Zoe Frank wrote:
> 
>> Dear Sigrid and Jan,
>>
>> I am one of the Hinode SOT Chief Observers during your upcoming HOP 
>>20 
>> campaign and I wanted to confirm with you that we will support HOP 
>>20 
>> starting with observations on Saturday, 8/18.
>>
>> The SOT observations you requested were for Ca H, Gband, and 6302 
>> magnetograms, 2Kx2K field of view (~109"x109"), binned 2x2 (to 1kx1k 
>> final size) at 30 second cadence per wavelength (10 sec between 
>> images). We will try to accomodate this but may have to increase the 
>> cadence depending on telemetry restrictions.
>>
>> Please send your targeting information to [email-masked] 
>> (include "sot_co:" in the subject line, as in this message).  We 
>>will 
>> need both Saturday and Sunday target pointing before 10 AM JST 
>>(01:00 
>> UT) Friday.
>>
>> We wish you continued success with this campaign.
>>
>> Yours,
>> Zoe
>>
>> ========================================================
>>  Zoe Frank
>>  Lockheed Martin ATC, O/ADBS, Bldg 252
>>  3251 Hanover St., Palo Alto, CA 94304
>>  ph:(650)424-4009, fx:(650)424-3994, em: [email-masked]
>> ========================================================
>>
> 

===========================================================
  Zoe Frank
  Lockheed Martin ATC, O/ADBS, Bldg 252
  3251 Hanover St., Palo Alto, CA 94304
  ph:(650)424-4009, fx:(650)424-3994, em: [email-masked]
===========================================================